libdancer-plugin-email-perl 1.0400-1 source package in Ubuntu

Changelog

libdancer-plugin-email-perl (1.0400-1) unstable; urgency=low

  * Initial Release. (Closes: #822680)

 -- Axel Beckert <email address hidden>  Tue, 26 Apr 2016 16:34:59 +0200

Upload details

Uploaded by:
Debian Perl Group on 2016-04-27
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe misc
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libdancer-plugin-email-perl_1.0400-1.dsc 2.3 KiB 3d1eda68cd3670e79766e7f5db56150cf1d8fbf86a2b65f94aad9d27af9b1671
libdancer-plugin-email-perl_1.0400.orig.tar.gz 18.1 KiB 86bf23d47b82cc26c2d8c9ef81bc5fce0a8031a0122869ce2bf8b5c2e7ed4cba
libdancer-plugin-email-perl_1.0400-1.debian.tar.xz 1.7 KiB 3946a004b023dbcc5cea48afc80bee2a418cc30191e96fcac48d38d3d72b143b

No changes file available.

Binary packages built by this source

libdancer-plugin-email-perl: Simple email sending plugin for Dancer applications

 Dancer::Plugin::Email tries to make sending emails from Dancer
 applications as simple as possible. It uses Email::Sender under the
 hood. In a lot of cases, no configuration is required. For example,
 if your app is hosted on a unix-like server with sendmail installed,
 calling email() will just do the right thing.